
.login_container {
    width: 100%;
}

.login_header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 64px;
    font-size: 16px;
    /* background: #0f6db5; */
    background:#fff;
    border-bottom: solid hsla(0, 0%, 100%, .05);
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
    padding-left: 30px;
}

.login_header_img {
    width: 100%;
    line-height: 64px;
}

.login_header_img img {
    height: 30px;
}

.login_header_button {
    font-size: 16px;
    color: #fff;
    display: flex;
    align-items: center;
    white-space: nowrap;
}

.login_header_button a:hover {
    text-decoration: none;
    color: #333;
    
}
.login_header_button a{
    cursor: pointer;
    
}

.free_button {
    height: calc(100% + 4px);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 28px;
    background-color: #9cc9ff;
    color: #333;
    text-decoration: none;
}

.login_button {
    padding: 0 24px;
    color: #333;
}

/**中间**/
.isOver{
    height: 100vh;
    overflow: hidden;
}
.middle {
    /* position:absolute; */
    width: 100%;
    background-color: #e2e9f3;
    /* height: 100%; */
    margin-top: 64px;
}

/**广告图**/
.carousel {
    min-height: 360px;
    position: relative;
}

.item img {
    width: 100%;
}

/**广告图End**/
li{
    list-style: none;
}
/* 平台功能 */
.cpgn {
    width: 100%;
    margin-top: 50px;
}

.title {
    font-family: 'PingFang SC';
    font-style: normal;
    font-weight: 700;
    font-size: 28px;
    line-height: 39px;
    text-align: center;
    color: #333333;
}

.cpgn_main {
    width: 74%;
    height: 255px;
    box-sizing: border-box;
    margin: 0 auto;
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
}

.cpgn_main li {
    width: 16.8%;
    height: 100%;
    background: linear-gradient(180deg, #F3FAFF 0%, #FFFFFF 100%);
    border: 1px solid #FFFFFF;
    box-shadow: 8px 6px 15px rgba(222, 229, 238, 0.8);
    border-radius: 4px;
    box-sizing: border-box;
    padding-left: 20px;
    padding-top: 30px;
    font-family: 'PingFang SC';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #333333;
    margin-right: 15px;
}
.cpgn_main li:last-child {
    margin-right: 0px;
}

.cpgn_main div {
    margin-top: 25px;
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    font-weight: 400;
    font-size: 12px;
    line-height: 22px;
    padding-right: 10px;
}

.cpgn_main .active {
    width: 27.3%;
    background: url('../images/login/cpgn.png'), linear-gradient(118.75deg, #56B2F1 13.34%, #0074C5 113.83%);
    background-repeat: no-repeat;
    background-position: right bottom;
    color: #FFFFFF;
}

/* 平台特点 */
.cptd {
    width: 100%;
    min-height: 288px;
    margin-top: 50px;
    padding-top: 50px;
    padding-bottom: 50px;
    background: #F5F7FA;
    box-sizing: border-box;
}

.cptd_main {
    width: 74%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 50px;
}

.cptd_main li {
    padding: 0px 12px;
    margin-bottom: 25px;
    box-sizing: border-box;
    border-left: 3px solid #0074C5;
    flex: 1;
    font-family: 'PingFang SC';
    font-style: normal;
    min-width: 33%;
}

.cptd_main p {
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    color: #0074C5;
}

.cptd_main div {
    font-weight: 400;
    font-size: 12px;
    line-height: 21px;
    color: #333333;
    overflow: hidden;
    margin-top: 15px;
    /* text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; */
}
/* 底部链接 */
.login_footer{
    width: 100%;
    height: 50px;
    line-height: 50px;
    background: #bed1ed;
    text-align: center;
    box-sizing: border-box;
    /* padding:10px 0px; */
}
/* 服务热线 */
.hotline{
    position:fixed;
    top:25%;
    width: 70px;
    text-align: center;
    display: flex;
    flex-direction: column;
    font-size: 14px;
}
.hotline img{
    width:32px;
}
.hotline span{
    display: block;
    margin-top:5px;
}
.hotline div{
    cursor: pointer;
    margin-bottom: 15px;
    position: relative;
}
.hotline p{
    display: none;
    position: absolute;
    left:70px;
    top: 5px;
    background:#9cc9ff;
    padding: 15px 20px;
    box-sizing: border-box;
    color:#fff;
    white-space: nowrap;
    font-size: 18px;
}
.hotline div:hover{
    color:#0078ff;
}
.hotline div:hover{
    color:#0078ff;
}
.hotline div:hover .hotline_box{
	display: block;
}

/* 登录弹窗 */
.login_dialog{
    left: 0;
    top: 0;
    bottom:0;
    right:0;
    position: fixed;
    z-index: 99999;
    background: rgba(0,0,0,0.6);
}
.login_reset{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    padding: 50px 40px 40px;
    width:810px;
    box-sizing: border-box;
    /* height: 450px; */
    height: 460px;
    max-width: calc(100vw - 32px);
    box-sizing: border-box;
    overflow-x: hidden;
    overflow-y: auto;
    background:#fff;
}
.login_dialog_close{
    position: absolute;
    top:10px;
    right:15px;
    color:#333;
    font-size: 20px;
    cursor: pointer;
}
.login_box{
    /* background:red; */
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
}
/* 微信扫码登录 */
.login_box_left{
    width: 300px;
    text-align: center;
    position: relative;
}
.login_box_left span{
    font-size: 18px;
    font-weight: 500;
}
.wx_box{
    /* padding-top: 20px; */
    /* height: 300px; */
    overflow: hidden;
}
.wxCode{
    width: 100%;
    /* margin-top: 15px; */
    padding:0px; 
}

.wx_info{
    width: 280px;
    margin: 0 auto;
}
.wx_status{
    text-align: center;
    padding: 7px 14px;
    font-size: 16px;
    color: rgba(0, 0, 0, 0.85);
}
.login_box_left:after {
    content: "";
    position: absolute;
    top: 56px;
    right: 0;
    width: 1px;
    height: 243px;
    background: rgba(0,0,0,.05);
}
/* 账号密码登录 */
.login_box_right{
    flex:1;
    padding: 0 40px;
    box-sizing: border-box;
}
.account_tabs{
    display: flex;
    align-items: center;
    justify-content: center;
}
.account_tab{
    font-size: 18px;
    padding: 0 25px;
    font-weight: 500;
    position: relative;
    cursor: pointer;
}
.account_tab:hover,.account_tab_active{
    color: #00a0df;
}
.account_box{
    padding-top: 28px;
    height: 300px;
    position: relative;
}
.account_content{
    width:100%;
    border:1px solid #d9d9d9;
    padding:10px 0px 10px 10px;
    box-sizing: border-box;
    border-radius: 5px;
    margin-bottom:20px;
    display:flex;
    align-items: center;
}
.account_content span{
    display: block;
    width:70px;
    padding-left: 3px;
    box-sizing: border-box;
}
.account_select{
    border: none;
    outline: none;
    width: 70px;
    height: 20px;
    padding-left:0;
    cursor: pointer;
}
.account_content .code_span{
    width:100px;
    padding-right: 10px;
    box-sizing: border-box;
    text-align:right;
    color:#ccc;
    cursor: pointer;
    pointer-events:auto;
}
.account_content .code_span_disabled{
    width:100px;
    padding-right: 10px;
    box-sizing: border-box;
    text-align:right;
    color:#ccc;
    cursor: pointer;
    pointer-events:none;
}
.account_content input{
   flex:1;
   border:none;
   outline: none;
}
.account_content input::-webkit-input-placeholder{
   color:#ccc;
}

.agreement{
    margin-right: 5px;
    vertical-align: top;
}
.login_register{
    width: 100%;
    background:#00a0df;
    text-align: center;
    padding: 10px 0px;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
}

.forgetPass{
    position: absolute;
    right:0;
}
.other_method{
    color:#ccc;
    font-size: 14px;
}
.other_method img{
    width:20px;
    cursor: pointer;
    margin-right: 5px;
}
.login_tips{
    position: absolute;
    bottom: 30px;
    left:50%;
    transform: translate(-50%,0);
    color:#ccc;
}
.reset_main{
    margin-top: 60px;
}
.success_tips{
    font-weight: 500;
    font-size: 18px;
    margin:40px 0px;
    text-align: center;
}
.code_form .el-form-item__content{
    display: flex;
}
.private_main{
    background:#f2f4f5;
    min-height: calc(100vh - 50px);
    color:#333;
    box-sizing: border-box;
    padding-top: 84px;
}
.private_text{
    width: 1200px;
    margin: 0 auto;
    padding: 50px 36px;
    background:#fff;
}
.private_title{
    border-bottom: 1px solid #EEEEEE;
    font-size: 24px;
    text-align: center;
    padding-bottom: 20px;
}
.private_box{
   margin-top: 40px;
}
.reset_middle{
    height: calc(100vh - 50px);
    /* background:red; */
    width:60%;
    margin: 0 auto;
    padding-top: 104px;
    box-sizing: border-box;
}
.code_i{
    cursor: pointer;
    color:#0078ff;
    pointer-events:auto;
}
.code_in{
    color:#ccc;
    pointer-events:none;
}
.impowerBox .qrcode{
    width: 200px;
}